Remove (Unadopt) Device
Removes (unadopts) an adopted device from the site. If the device is online, it will be reset to factory defaults.
Removes (unadopts) an adopted device from the site. If the device is online, it will be reset to factory defaults.
Authorization
ApiKey UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
Response Body
curl -X DELETE "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/devices/497f6eca-6276-4993-bfeb-53cbbbba6f08"List Devices Pending Adoption GET
Retrieve a paginated list of devices pending adoption, including basic device information. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`macAddress`|`STRING`|`eq` `ne` `in` `notIn`| |`ipAddress`|`STRING`|`eq` `ne` `in` `notIn`| |`model`|`STRING`|`eq` `ne` `in` `notIn`| |`state`|`STRING`|`eq` `ne` `in` `notIn`| |`supported`|`BOOLEAN`|`eq` `ne`| |`firmwareVersion`|`STRING`|`isNull` `isNotNull` `eq` `ne` `gt` `ge` `lt` `le` `like` `in` `notIn`| |`firmwareUpdatable`|`BOOLEAN`|`eq` `ne`| |`features`|`SET(STRING)`|`isEmpty` `contains` `containsAny` `containsAll` `containsExactly`| </details>
Create Wifi Broadcast POST
Create a new Wifi Broadcast on the specified site.